@charset "UTF-8";

#maintop{
	background: url(../images/ol_top_03.jpg) left top no-repeat;
	height: 142px;
	margin: 0 auto;
}
img#mark{
	margin-top: 22px;
}
#contents{
	margin-top: 20px;
}
#sidemenu li a#sm_ol01{
	background: url(../outline/images/sidemenu.gif) left top no-repeat;
	height: 30px;
}
#sidemenu li a#sm_ol01_on{
	background: url(../outline/images/sidemenu.gif) right top no-repeat;
	height: 30px;
}
#sidemenu li a#sm_ol02{
	background: url(../outline/images/sidemenu.gif) left -30px no-repeat;
	height: 30px;
}
#sidemenu li a#sm_ol02_on{
	background: url(../outline/images/sidemenu.gif) right -30px no-repeat;
	height: 30px;
}
#sidemenu li a#sm_ol03{
	background: url(../outline/images/sidemenu.gif) left -60px no-repeat;
	height: 30px;
}
#sidemenu li a#sm_ol03_on{
	background: url(../outline/images/sidemenu.gif) right -60px no-repeat;
	height: 30px;
}
#sidemenu li a#sm_ol04{
	background: url(../outline/images/sidemenu.gif) left -90px no-repeat;
	height: 30px;
}
#sidemenu li a#sm_ol04_on{
	background: url(../outline/images/sidemenu.gif) right -90px no-repeat;
	height: 30px;
}
#sidemenu li a#sm_ol05{
	background: url(../outline/images/sidemenu.gif) left -120px no-repeat;
	height: 30px;
}
#sidemenu li a#sm_ol05_on{
	background: url(../outline/images/sidemenu.gif) right -120px no-repeat;
	height: 30px;
}

#sm03_sub ul{
	top: 174px;
}

#outline{
	width: 691px;
	font-size: 0.923em;
	background-color: white;
	padding-top: 20px;
	padding-left: 15px;
	padding-right: 25px;
	padding-bottom: 100px;
	line-height: 1.833em;
	position: relative;
}
.text{
	margin-left: 10px;
	line-height: 1.75em;
}
.seal{
	float: right;
	margin: 15px 0 0 30px;
	font-size: 0.917em;
	text-align: right;
}

.ayumi{
	width: 560px;
}
.ayumi:first-line{
	font-size: 1.167em;
	font-weight: 400;
	color: #1C2E63;
	line-height: 2.5em;
}

#soshiki{
	margin: 30px 0 0 55px;
}
#soshiki_text{
	margin: 23px 0 0 177px;
}
table{
	width: 100%;
}
table a{
	color: #00267F;
}
table tr td{
	background: #EEEEEE;
	 border-left: solid 2px white;
	 padding: 10px;
	 vertical-align: middle;
}
table tr.even td{
	background: #DBEAF5;
}
table tr td.name{
	width: 35%;
}

dl{
	margin-left: 75px;
}
dt{
	color: #3D649F;
	font-weight: bold;
	padding-top: 1.5em;
}
dt.w90{
	width: 90px;
}
dd{
	width: 515px;
	margin-left: 90px;
	padding-top: 1.5em;
}
dd.w170{
	padding-top: 0px;
}
dd ol{
	list-style: decimal outside;
	margin-left: 1.5em;
	/margin-left: 2em;
	margin-bottom: 1em;
	position: relative;
}